{
  "msg": "查询成功",
  "code": "0000",
  "orderNo": "20241028112921367340619",
  "data": {
    "total": 1,
    "datalist": [
      {
        "orgName": "海南省学宇思网络科技有限公司",
        "pName": "刘福思",
        "stockHolderItem": {
          "orgHolderType": "自然人",
          "investDate": "",
          "investRate": "40%",
          "subscriptAmt": "40.000000",
          "orgHolderName": "刘福思"
        },
        "relationship": [
          "lp",
          "sh",
          "tm"
        ],
        "fsource": "",
        "basicInfo": {
          "regStatus": "存续",
          "regCapital": "100.0000万人民币",
          "reccap": 0,
          "city": "海口市",
          "industry_code": "I",
          "industry": "互联网和相关服务",
          "type": "1",
          "staffList": {
            "result": [
              {
                "name": "刘福思",
                "type": "2",
                "typeJoin": [
                  "执行董事兼总经理"
                ]
              }
            ]
          },
          "nic_code": "I64",
          "legalPersonName": "刘福思",
          "regNumber": "460108011261916",
          "creditCode": "91460108MADNY3F43W",
          "province": "海南省",
          "regorg": "海南省市场监督管理局",
          "companyOrgType": "有限责任公司（自然人投资或控股）",
          "revdate": "",
          "estiblishTime": "2024-06-20",
          "opscope": "一般经营项目：品牌管理；5G通信技术服务；人工智能应用软件开发；互联网安全服务；量子计算技术服务；技术服务、技术开发、技术咨询、技术交流、技术转让、技术推广；网络技术服务；专业设计服务；互联网数据服务；互联网销售（除销售需要许可的商品）；食品互联网销售（仅销售预包装食品）；软件开发；动漫游戏开发；计算机软硬件及辅助设备零售；计算机软硬件及辅助设备批发；计算器设备销售；机械设备销售；五金产品零售；五金产品批发；电子产品销售；人工智能硬件销售；通信设备销售；光通信设备销售；通信设备制造；信息系统集成服务；图文设计制作；广告设计、代理；广告发布；数字内容制作服务（不含出版发行）；数字文化创意软件开发；软件销售；市场营销策划；企业管理咨询；信息咨询服务（不含许可类信息咨询服务）；市场调查（不含涉外调查）；工业设计服务；玩具销售；化妆品零售；化妆品批发；摄像及视频制作服务；平面设计；法律咨询（不含依法须律师事务所执业许可的业务）；旅游开发项目策划咨询；体育用品及器材批发；体育用品及器材零售；户外用品销售；体育赛事策划；体育健康服务；组织体育表演活动；体育中介代理服务；信息技术咨询服务；数据处理服务；数据处理和存储支持服务；大数据服务；云计算装备技术服务；电子、机械设备维护（不含特种设备）；智能机器人的研发（经营范围中的一般经营项目依法自主开展经营活动，通过国家企业信用信息公示系统（海南）向社会公示）许可经营项目：食品进出口；货物进出口；技术进出口；在线数据处理与交易处理业务（经营类电子商务）；互联网游戏服务；第二类增值电信业务；互联网信息服务（许可经营项目凭许可证件经营）",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "信息传输、软件和信息技术服务业-互联网和相关服务",
          "candate": "",
          "district": "秀英区",
          "name": "海南省学宇思网络科技有限公司",
          "base": "han",
          "apprdate": "2024-09-14"
        }
      }
    ]
  }
}
